@charset "gb2312";
/* CSS Document */

body,ul,li,h1,h2,h3,h4,h5,h6,form,dl,dd{margin:0;padding:0;list-style:none;}
body{overflow-x:hidden;color:#333;  font:13px/26px Arial,"\5B8B\4F53",sans-serif;}
html{+overflow-x:hidden;}
*{margin:0;padding:0;}
input,select{font-size:12px;vertical-align:middle;}
body div{text-align:left;}
textarea,input{word-wrap:break-word;word-break:break-all;padding:0px;}
img{border:0 none;}
a{text-decoration:none;color:#333; }
a:hover{color:#0f77c7;text-decoration: underline;}
article,section,header,footer,aside,nav,img,iframe{display:block;}
textarea,input{word-wrap:break-word;word-break:break-all;padding:0px;}
input ,select{outline:0; font-size:12px;vertical-align:middle;}
ul, li{list-style:none;}

/*------------------统一应用样式--------------------------------*/

.hide{display:none;}
.fl{float:left;}
.fr{float:right;}
.mt25{margin-top:25px;}
.text_red{color:#188eee;}
.clear{clear:both; font-size:0;visibility:hidden;clear:both;height:0;}
.width{ width:1100px; height:auto; margin:0px auto;}
.tybk{ background:#FFF}


/*------------------banner--------------------------------*/

.top{ width:100%; height:70px;}
.top img{ width:100%; text-align:center; height:70px;}

.banr{ width:1100px; height:70; margin:0px auto;}
.banr1{ width:550px; height:70; margin:0px auto; display:block; float:left}
.mt10{ margin-top:20px;}
.mtr10{ margin-right:10px; } 





/*------------------logo 顶部内容--------------------------------*/
.shoppingCart,.userNews,.khd strong a,.allCourseList h3 a,.icon_shipin,.icon_img,.icon_zhibo,.v,.v_blue,.teacher_newslist .t span,.jiaobiao01,.calendarSelect dt,.icon_examTimeTitle {background:url(../images/icons_site01.gif) no-repeat;}
.topmenu .list,.icon_arrow,.selectList dt,.btn_close,.focusPic .switch_lr a,.monthlyselect dt,.tabSty01 .tabMenu li.current,.prevSty01,.nextSty01,.teacher_newslist .t i,.btnUpCourse{background:url(../images/icons_site02.gif)no-repeat;}
.icon_app_htwx,.icon_app_ztk,.icon_app_zhuanwenku,.icon_app_phone{background:url(../images/icons_site03s.gif) no-repeat;}
.btn_mycourse,.btn_data,.btn_order,.app_bt{background:url(../images/icons_site04.gif) no-repeat;}
.phone400,.btn_appdown01,.btn_appdown02,.htwx_outlink .weibo,.htwx_outlink .weixin,.weibo strong,.weixin strong,.topmenu .focusht,.qq strong{ background:url(../images/icons_site05.gif) no-repeat;}
.allCourseList h2,.btn_login,.btn_reg,.icon_zb,.icon_gwy,.icon_sydw,.icon_jsyl,.icon_jinrong,.icon_zhengfa,.icon_qita,.iconMaster,.iconBook,.iconLatest,.iconBookValue,.icon_ztkTitle{background:url(../images/icons_site06.png) no-repeat;_background:url(../images/icons_site06.gif) no-repeat;}

.shoppingCart{padding-left:17px;background-position:0 1px;}
.userNews{padding-left:20px;background-position:0 -24px;}
.icon_arrow{background-position:right -17px;}
.icon_arrow_hover{background-position:right -39px;}
.icon_app_htwx{background-position:0 2px;}
.icon_app_ztk{background-position:0 -24px;}
.icon_app_zhuanwenku{background-position:0 -51px;}
.icon_app_phone{background-position:0 -158px;}

.wrap,.banner{margin:0 auto;width:1100px;}
.siteBar{ width:100%; background:#F2F2F2}


.siteBar .wrap{position:relative;}
.logoHtwx{display:none;}
.topmenu{margin-top:4px;line-height:22px;}
.topmenu .list{position:relative;padding:0 10px;background-position:right 5px;_width:85px;}
.topmenu .last{background:0;}
.topmenu strong{position:relative;z-index:2;display:block;padding:0 10px;height:25px;font-weight:normal;cursor:default;}
.topmenu .jq_hidebox{position:absolute;top:23px;left:0;z-index:99999;display:none;padding:10px;background:#fff;box-shadow:0 1px 2px #ccc;}
.topmenu li.hover strong{background-color:#fff;}
.topmenu li.khd{padding:0;_width:42px;}
.topmenu li.khd .jq_hidebox{left:-83px;padding:8px 0 8px 10px;width:115px;}
.topmenu li.khd .jq_hidebox a{display:block;margin-bottom:2px;padding-left:21px;}
.topmenu li.khd strong{padding:0 22px 0 0;}
.topmenu li.khd strong a{display:block;overflow:hidden;width:20px;height:25px;background-position:9px -51px;text-indent:-100em;}
.topmenu li.weibo{padding:0;width:30px;}
.topmenu li.weibo strong{overflow:hidden;background-position:-377px -314px;text-indent:-100em;}
.topmenu li.weibo .jq_hidebox{left:-102px;width:140px;}
.topmenu .focusht{display:block;overflow:hidden;width:130px;height:50px;background-position:-85px -262px;text-indent:-100em;}
.topmenu li.weixin{padding:0;width:30px;}
.topmenu li.weixin strong{overflow:hidden;background-position:-377px -276px;text-indent:-10em;}
.topmenu li.weixin .jq_hidebox{left:-150px;}
.topmenu .wxht{padding-left:70px;width:90px;height:62px;background:url(../images/weixin_60x60.gif) no-repeat;}
.topmenu .wxht span{display:inline-block;padding-top:3px;color:#666;}
.topmenu li.qq{padding:0;width:30px;}
.topmenu li.qq strong{overflow:hidden;background-position:-377px -247px;text-indent:-10em;}
.topmenu li.qq .jq_hidebox{left:-150px;}
.topmenu .qqht{display:block;padding-left:70px;width:90px;height:62px;background:url(../images/weixin_60x60.gif) no-repeat;}
.topmenu .qqht span{display:inline-block;width:80px;height:19px;line-height:19px;color:#fff;background:#fa565a;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;text-align:center}
.topmenu .qqht:hover span{background:#ea0f14;}
.topmenu li.slideSty01{padding:0;}
.topmenu li.slideSty01 strong{padding-right:25px;}
.topmenu li.slideSty01 img{display:inline-block;margin-right:5px;width:20px;height:20px;border-radius:50%;vertical-align:middle;}
.topmenu li.slideSty01 .jq_hidebox{padding:5px 0 0 0;width:100%;min-width:82px;}
.topmenu li.slideSty01 .jq_hidebox a{display:block;margin:0 10px;border-bottom:1px solid #eee;text-align:center;line-height:30px;}
.topmenu li.slideSty01 .jq_hidebox a:hover{background:#f5f5f5;text-decoration:none;}
.topmenu li.slideSty02{padding:0;}
.topmenu li.slideSty02 strong{padding-right:25px;}
.topmenu li.slideSty02 .jq_hidebox{padding:10px;width:320px;}
.userBar{float:right;}
.topmenu .li_userNews,.topmenu .li_shoppingCart,.topmenu .li_reg{_width:32px;}
.topmenu .li_login{_width:42px;}
.topmenu .li_uinfo{_width:100px;_overflow:hidden;_white-space:nowrap;}
.pageHeader{position:relative;z-index:12;}
.pageHeader h2{float:left;overflow:hidden;width:193px;height:110px;background:url(../images/logo.gif) no-repeat left center;text-indent:-100em;cursor:pointer;}
.pageHeader nav{margin-left:245px;padding-top:15px;color:#dadada;line-height:28px;}
.phone400{float:right;margin-top:40px;padding-top:17px;width:146px;background-position:0 0;color:#666;text-align:right;font-weight:normal;}
.slogan{float:left;overflow:hidden;margin:10px 10px 0 0;width:170px;height:90px;background:url(../images/slogan.gif) no-repeat;text-indent:-100em;}
.provinceList li{padding:0 5px;border-bottom:1px dotted #ddd;color:#ccc;line-height:34px;}
.provinceList b{display:inline-block;width:30px;color:#e4393c;}
.provinceList li.noborder{border:0;}
.provinceList a{display:inline-block;padding:0 6px;}
.mainNav{position:relative;z-index:10;height:35px;border-bottom:3px solid #e4393c;}
.mainNav .wrap{position:relative;background:#fff;}


.clearfix:after{clear:both;display:block;visibility:hidden;height:0;content:"\20";line-height:0;}
.clearfix{*zoom:1;}

/*------------------logo 和搜索框--------------------------------*/
.g_tyw{ width:1100px; margin:0px auto}
.g_nlo{ width:100%; height:100px; background:#fff}
.g_nlo_1{ width:330px; height:90px; padding-top:10px; }


.g_nlo_2 { width:80px; text-align: center; padding:40px 10px 0px 0px;  }
.g_nlo_2 a { color:#0ea0d8; font:14px/28px "\5FAE\8F6F\96C5\9ED1", "\9ED1\4F53",Arial,sans-serif; line-height:23px;}
.g_nlo_2 a:hover { color: #d54444; font-size:15px; text-decoration:none }
.g_nlo_2 em { display: block; font:20px/40px "\5FAE\8F6F\96C5\9ED1", "\9ED1\4F53",Arial,sans-serif;  color:#bdbdbd ;line-height:23px !important;}
.city-list { display: none; text-align:center;}
.g_nlo_2:hover .city-list { display: block; }  
.g_nlo_3{ width:410px; height:100px; }

 /* search */
.search{border:2px solid #3ab5e6;height:35px;margin:32px auto 0 auto;width:400px;}
.search select{display:none;}
.search .select_box{font-size:12px;color:#999999;width:100px; line-height:35px; float:left;position:relative;}
.search .select_showbox{height:35px;background:url(../images/search_ico.png) no-repeat 80px center;text-indent:1.5em;}
.search .select_showbox.active{background:url(../images/search_ico_hover.png) no-repeat 80px center;}
.search .select_option{border:2px solid #3ab5e6;border-top:none;display:none;left:-2px;top:35px;position:absolute;z-index:9999;background:#fff;}
.search .select_option li{text-indent:1.5em;width:90px;cursor:pointer;}
.search .select_option li.selected{background-color:#F3F3F3;color:#999;}
.search .select_option li.hover{background:#BEBEBE;color:#fff;}
.search input.inp_srh,.search input.btn_srh{border:none;background:none;height:35px;line-height:35px;float:left}
.search input.inp_srh{outline:none;width:240px;}
.search input.btn_srh{background:#3ab5e6;color:#FFF;font-family:"微软雅黑";font-size:15px;width:60px;}
 
.search a{text-decoration:none;color:#333; }
.search a:hover{color:#1974A1; }
.search a:link, a:visited{color:#333;text-decoration: none;outline: none;}
.search a:hover{color:#0E4470;text-decoration: none;}
.textarea,input{word-wrap:break-word;word-break:break-all;padding:0px;}
.g_nlo_4{ width:250px; height:82px; padding-top:8px}


/*LOGO*/

.part01-weibo{ width:95px; height:70px; padding-left:10px; float:left;z-index:0; display:inline; position:relative;}
.grp-weibo{width:120px;background:#fff; position:absolute; z-index:66666; border:1px solid #c6cfdd; display:none; left:0; top:0; margin-left:120px;}
.table_c_tbody_b{ display:block; }



/* 公用图片 */



.mainnavtit01{ width:1100px; margin:0px  auto;}
/* mainnav */
#mainnav { height:50px; background:#0354a6; width:100%; position:relative;z-index:600;}
#mainnav .Width { position:relative;z-index:999;}
#mainnav ul li h1 a, #mainnav ul li h2 a{ font: bold 16px/50px "\5FAE\8F6F\96C5\9ED1", sans-serif; color:#fff;}
#mainnav ul li {height:	50px;position:relative;float:left;}
#mainnav ul li h1 a {float:left;text-align:center;}
#mainnav ul li h2 a {position:relative;float:left;padding-left:10px;}
.n_one{width:82px;}
.n_two{width:105px;}
.n_three{width:85px;}
.n_four{width:68px;}
.n_five{width:100px;}
#mainnav ul li h2 a span {background:url(../images/indeximg.png) no-repeat; display:block; width:9px; height:5px; background-position: 0 -115px; position:absolute; top:23px; right:9px;font-size:0;}
#mainnav li.cur h2 a,#mainnav li.cur h1 a  { background-position: -14px -115px; background:#2b74c6;}
#mainnav li.cur h2 a:hover,#mainnav li.cur h1 a:hover{text-decoration:none;} 
.navtxt {position: absolute;overflow: hidden;background: #fff;border: solid 1px #2b74c6;width: 390px;padding: 0 15px 5px 10px;z-index: 999;overflow: hidden;border-top:none;top:50px;}
.navtxttypeRig,.navtxttype08,.navtxttype09,.navtxttype10{right:0;}
.navtxt h6 {padding-left: 10px;height: 24px;line-height: 14px;}
.navtxt h6 a{color: #e4393c;font:bold 12px/24px "\5FAE\8F6F\96C5\9ED1", "\9ED1\4F53",Arial,sans-serif;}
.navtxt p {color: #333;font: 12px/24px "\5FAE\8F6F\96C5\9ED1","\9ED1\4F53",Arial,sans-serif; padding-left: 10px;}
.navtxt p a {color: #333;font: 12px/24px "\5FAE\8F6F\96C5\9ED1","\9ED1\4F53",Arial,sans-serif;}
.navtxt p a:hover{color:#e4393c; text-decoration:underline;}
.navtxt em {border-top: 1px solid #f2f2f2;height: 1px;font-size: 0px;display: block;margin: 5px 0 0 0;}
.navtxt h6 span a {color: #888;font-weight:100;}
.navtxt h6 ins{text-decoration:none;padding:0 0 0 5px;}
.navtxt h6 ins a {color: #333;font-weight:100;}
.navtxttype11 {height:40px; width:100%; border-bottom:1px solid #e4393c; position:absolute; top:50px; left:0;background:#fff;}
.navtxttype11 a { float:right; font: 12px/40px "\5FAE\8F6F\96C5\9ED1","\9ED1\4F53",Arial,sans-serif; padding:0 0 0 25px;}
.navtxttype11 a:hover{color:#e4393c; text-decoration:underline;}
.fx_listnavtxt{width:1100px; margin:0px auto}

#fx_listnav{width:100%;height:54px;z-index:2000;/*border-bottom:solid 1px #ddd;*/background:#fff;}
.fx_listnavtxt p{float:left;}
.fx_listnavtxt p a{font:bold 14px/54px "\5b8b\4f53","\9ED1\4F53",Arial,sans-serif;color:#888;position:relative;padding:0 0 0 19px;}
.fx_listnavtxt p a:hover{color:#188eee;}
.fx_listnavtxt p span{font:14px/54px "\5b8b\4f53","\9ED1\4F53",Arial,sans-serif;color:#888;padding:0 0 0 18px;}
.fx_listnavtxt p a b{display:block;position:absolute;width:14px;height:11px;top:-10px;right:-14px;background-position:-226px -24px;}
.fx_listnavtxt li{float:left;width:141px;height:30px;top:10px;cursor:pointer;font-style:normal;padding-left:8px;/* border-radius:20px;border:1px solid #FE7700;*/background: url(../images/gp_zxunbj1.png) no-repeat right center;font-weight:bold;}
.fx_listnavtxt li:hover{background: url(../images/gp_zxunbj1.png) no-repeat right center;}
.fx_listnavtxt li a{font:bold 14px/32px "\5b8b\4f53","\9ED1\4F53",Arial,sans-serif;color:#f55b59;position:relative;padding:0px 0 0 19px;}
.fx_listnavtxt li a:hover{color:#188eee;}
.fx_listnavtxt li a b{display:block;position:absolute;width:14px;height:11px;top:-10px;right:-14px;background-position:-226px -24px;}
.li_3_content dd a{font: 12px/24px "\5b8b\4f53","\9ED1\4F53",Arial,sans-serif;color: #4B4B4B;position:relative;padding:0px 0 0 19px;}
.li_3{position:relative;z-index:100;}
.li_3 a.noclick{width:60px;}
.li_3_content{position:absolute;left:2px;line-height:40px;z-index:99;width: 155px;border: 5px solid rgba(184, 184, 184, 0.5);padding-top: 5px;display: none;}
.li_3_content a:hover{color:#f18336 ;border-left:solid 2px #188eee;}
.li_3_content dt{height: 12px;border-bottom: 3px solid #FE7700;background-color: #FE7700;font: 14px/16px Arial,"\5B8B\4F53",sans-serif;  color: #FFF;  text-align:center;display: none;}
.li_3_content dd{border-left:1px solid #E6E4E3;border-right:1px solid #E6E4E3;padding-left: 5px;background: #F5F5F5 url(../images/menu.gif) no-repeat bottom;}
.li_3_content dd  span{color: #FF1818;}
.li_3_content dd:hover{-webkit-transform:translate(5px);-moz-transform:translate(5px);}
.li_3_content dd.lastItem{background-image:none;border-bottom:1px solid #E6E4E3;}
.li_3_content dd.lastItem a{border-bottom:none;}
.li_3_content iframe{float: right; display: inline-block;margin-right:5px;}



















/*第七屏  友情链接*

/*dibuyangshi*/
.wrap-bg-dark-gray{ background:#fff;  clear:both; padding-top:10px; }
.wrap-cooperation{width:1100px;margin:0 auto;padding:15px 0 20px; }
.cooperation-title{font-size:22px;color:#333; font: bold 20px "\FAE\8F6F\96C5\9ED1"; }
.bootmdh{ display:block; overflow:hidden;  padding:15px 0px; border-bottom:1px solid #4A4B4C}
.bootmdh li { float:left; line-height:32px;  font-size:13px; color:#333; "\5FAE\8F6F\96C5\9ED1" }
.bootmdh li a{ padding:0px 18px; font:14px "\FAE\8F6F\96C5\9ED1"; text-decoration:none; color:#333;  }
.bootmdh li a:hover{ padding:0px 18px; text-decoration:underline; color:#13a1ea; }
.dblogo{ padding-top:30px; display:block; color:#555555;}
.dblogo span img{ margin:0px auto;}
.dblogo h3{  font: bold 20px "\FAE\8F6F\96C5\9ED1"; text-align:center; display:block; padding:13px 0px 10px 8px ; color:#333; }
.dblogo p{ display:block;  color:#333; text-align:center; }

.yqlj{ background:#f9f9f9; clear:both; padding:20px 0px;}
.yqlja{ display:block;  margin:0px auto; overflow:hidden;}

.yqljb{display:block; padding-bottom:10px; overflow:hidden;  }
.yqljb li{ width:135px; height:55px; float:left; padding:0px 15px;}
.yqlja h3{ display:block;  font-size:18px;color:#666;  padding:10px 0px 5px 20px;}

.yqljc{ display:block; padding-bottom:10px;}
.yqljc li { float:left; padding:0px 10px;}
.yqljc li a{ font-size:12px; color:#9f9f9f; padding:0px 10px; text-decoration:none;}
.yqljc li a:hover{ padding:0px 10px;  text-decoration:underline;}



/*第八屏  底部文件*/

.gp_footer{ overflow:hidden;  background:#e1e1e1; margin-top:10px;  border-top:1px solid #9d9d9d}
.gp_footer_w{ width:1100px; height:auto; margin:0px auto; overflow:hidden }


/*站内导航*/
.gp_zn_dh{ height:auto; overflow:hidden; padding:15px 10px; }
.gp_zn_dh h3{ display:block;  font: bold 16px/40px "\5FAE\8F6F\96C5\9ED1","\9ED1\4F53",Arial,sans-serif; text-align:left; color:#333;}
.gp_zn_dh p{ display:block; line-height:40px;  color:#333;font:13px/30px "\5FAE\8F6F\96C5\9ED1","\9ED1\4F53",Arial,sans-serif;  }
.gp_zn_dh p a{ color:#333;font:14px/30px "\5FAE\8F6F\96C5\9ED1","\9ED1\4F53",Arial,sans-serif; text-decoration:none; padding:0px 6px; }
.gp_zn_dh p a:hover{ color:#e44c4c;text-decoration:underline }


.foot_dh{  display:block; height:auto; overflow:hidden;  padding-bottom:15px;} 
.foot_dh1{ width:560px; float:left; height:auto; overflow:hidden;}
.foot_dh1_1{ width:100px; height:auto; border-right:1px solid #999; text-align:center; overflow:hidden;  margin-right:35px; float:left;padding-top:15px;  }
.foot_dh1_1 h3{ display:block; color:#232323; font:16px/30px "\5FAE\8F6F\96C5\9ED1","\9ED1\4F53",Arial,sans-serif;  text-align:left }
.foot_dh1_1 li{ width:90px;  height:28px; text-align:left; float:left;}
.foot_dh1_1 li a{ color:#333;font:13px/30px "\5FAE\8F6F\96C5\9ED1","\9ED1\4F53",Arial,sans-serif; text-decoration:none }
.foot_dh1_1 li a:hover{ color:#e44c4c;text-decoration:underline }


.foot_dh2{ width:510px; float:left; height:auto; overflow:hidden; border-right:1px solid #CCC; padding-top:15px; margin-right:29px;}
.foot_dh2_1{ width:260px; text-align:center; float:left; }
.foot_dh2_1 span{ display:block; font:22px/40px "\5FAE\8F6F\96C5\9ED1","\9ED1\4F53",Arial,sans-serif;  color:#333;}
.foot_dh2_1 p{ display:block; text-align:center; padding-top:15px;  }
.foot_dh2_1 p a{ color:#333;font:16px/30px "\5FAE\8F6F\96C5\9ED1","\9ED1\4F53",Arial,sans-serif; text-decoration:none; padding:0px 3px; }
.foot_dh2_1 p a:hover{ color:#e44c4c;font:16px/30px "\5FAE\8F6F\96C5\9ED1","\9ED1\4F53",Arial,sans-serif; text-decoration:none }
.foot_dh2_1 images{ text-align:center; padding-top:10px; }


.foot_dh2_3_right{width:240px; height:auto; overflow:hidden;  float:left;  padding-top:3px; }
.foot_dh2_3_right p.zxdh{ padding-left:63px; background:url(../images/zg_bot_dh.jpg) no-repeat 0 3px;font:14px/24px "Microsoft Yahei"; color:#333; padding-bottom:18px;}
.foot_dh2_3_right p.zxdh1{ background:url(../images/zg_bot_dh1.jpg) no-repeat 0 3px;}

.foot_dh2_3_right p.zxkf{ padding-left:63px; background:url(../images/zg_bot_kefu.jpg) no-repeat 0 3px;font:14px/24px "Microsoft Yahei"; color:#333; padding-bottom:15px;}
.foot_dh2_3_right p.zxkf1{ background:url(../images/zg_bot_kefu1.jpg) no-repeat 0 3px;}

.foot_dh2_3_right p.zxdh strong,.foot_dh2_3_right p.zxdh strong a{ font:22px/22px "Microsoft YaHei"; text-decoration:none;}
.foot_dh2_3_right p.zxdh strong,.foot_dh2_3_right p.zxdh strong a:hover{ color:#e44c4c;text-decoration:none}

.foot_dh2_3_right p.zxkf strong a{ font:20px/22px "Microsoft YaHei"; text-decoration:none;}
.foot_dh2_3_right p.zxkf strong a:hover{ color:#e44c4c;text-decoration:none}

.foot_dh2_3_right p.tsjy{ font:14px "Microsoft YaHei"; color:#666;}

.foot_db{ display:block; background:#4c4c4c; height:auto; padding-top:20px; overflow:hidden}

.foot_db1{ width:1100px; height:auto; overflow:hidden; text-align:center; color:#FFF;font:14px/30px "\5FAE\8F6F\96C5\9ED1","\9ED1\4F53",Arial,sans-serif; }

.foot_back{ height:auto; overflow:hidden; padding:10px 0px; background:#333; text-align:center; font:14px "Microsoft YaHei"; color:#f5f5f5;}
.foot_back p{ display:block; line-height:33px;}


.gp_footer_qxpp{ width:1002px; margin:0 auto;  overflow:hidden; padding:10px; margin-bottom:15px;}
.gp_footer .qxpp_bt{ height:55px; font: bold 16px/28px "\5FAE\8F6F\96C5\9ED1","\9ED1\4F53",Arial,sans-serif;}
.gp_footer .qxpp_cont{ border-top:solid 1px #646464;}
.gp_footer .qxpp_cont ul li{ float:left; width:110px; height:44px; text-align:center; line-height:44px; border-left:solid 1px #646464; border-bottom:solid 1px #646464;}
.gp_footer .qxpp_cont ul li.border{ border-right:solid 1px #646464;}
.gp_footer .qxpp_cont ul li a{ display:inline-block; width:110px; height:44px;  font:14px/44px "\5FAE\8F6F\96C5\9ED1","\9ED1\4F53",Arial,sans-serif; }
.gp_footer .qxpp_cont ul li a:hover{ display:inline-block; width:110px; height:44px; position:relative; left:-1px; top:-1px; border:solid 1px #f13c40;  color:#e44c4c;text-decoration:none;}
/*底部文件改*/
.footg{ display:block; height:auto; overflow:hidden; padding-top:20px; background:#936}